body{
  font-family: monaco, Consolas, 'Lucida Console', monospace; 
  margin: 0px;
  width: 960px;
}

.tooltip {
  top: -1000px;
  position: fixed;
  padding: 10px;
  background: rgba(255, 255, 255, .90);
  border: 1px solid lightgray;
  pointer-events: none;
  font-size: 80%;
  width: 200px;
}
.tooltip-hidden{
  opacity: 0;
  transition: all .3s;
  transition-delay: .1s;
}

@media (max-width: 590px){
  div.tooltip{
    bottom: -1px;
    width: calc(100%);
    left: -1px !important;
    right: -1px !important;
    top: auto !important;
    width: auto !important;
  }
}

svg{
  overflow: visible;
}

.domain{
  display: none;
}

text{
  pointer-events: none;
  text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff;
}

#graph{
  margin-top: 50px
}

.year{
  border-bottom: 1px solid #000;

}

.year div{
  text-align: center;
  cursor: pointer;
  width: 32.5%;
  /*border-bottom: 1px solid #000;*/
  display: inline-block;
  margin-left: 1px;
  /*margin-right: 1px;*/
}

.year .gop, .year .dem{
  color: rgba(0,0,0,0);
  opacity: .3;
}

.year div.active{
  opacity: 1;
}

.year .nan{
  background: #fff;
}

.year .nan.active{
  background: #ccc;
}


.county{
  width: 25px;
  display: inline-block;
}

.result{
  border-bottom: 1px solid #000;
  margin-left: 1px;
  color: rgba(0,0,0,0);
  cursor: default;
}


.name{
  overflow: hidden;
  font-size: 10px;
  transform: rotate(-45deg) translate(23px, -30px);
  width: 100px;
}